# BodyUploadPluginApiPluginsUploadPost


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**file** | **File** |  | [default to undefined]

## Example

```typescript
import { BodyUploadPluginApiPluginsUploadPost } from '@vipr/api';

const instance: BodyUploadPluginApiPluginsUploadPost = {
    file,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
